/* 
    Created on : 04.05.2009, 14:32:57
    Copyright  : ibresource.ru
*/

#header .banner{ background: url("/img/misc/head-patchnote.png") no-repeat scroll 0px 0px; }
#showcase .banner{ background: url("/img/misc/main-betaipb.png") no-repeat scroll 0px 0px; }

ul.banners li a { background: url("/img/misc/main-banners.png") no-repeat 0px  0px;  }
ul.banners li.ipb3facts a  { background-position: 0px  -139px;   }
ul.banners li.documentation a { background-position: 8px -278px; }
ul.banners li.onlinechat a { background-position: 0px 0px; }

ul.banners li.new-function a { 
	background: url("/img/misc/new-function.png") no-repeat 0 0;
}
ul.banners li.new-prices a { 
	background: url("/img/misc/priceup.png") no-repeat 0 0;
}
ul.banners li.ipcontent a {
background: url("/img/shop/prod/ip_content.png") no-repeat 0 0;
}
ul.banners li.supports a { 
	background: url("/img/misc/supports.png") no-repeat 0 0;
}

ul.banners li.design a { 
	background: url("/img/misc/design.png") no-repeat 0 0;
}
ul.banners li.hosting a { 
	background: url("/img/misc/host.png") no-repeat 0 0;
}

ul.banners li.onlinechat div a { position: relative; }
    ul.banners li.onlinechat div a img {
		display: block; position: absolute;
		width: 50px; height: 24px;
		right: 8px; bottom: 8px;
    }

ul.banners li.onlinechat {
    display: block;
    height: 106px;
    width: 287px;
    background: url("/img/misc/main-banners.png") no-repeat 0px -106px;
}


#content .banner .ipborad {
	position: relative;
	height: 350px;
	background: url("/img/misc/mainbanner.png") no-repeat top left;
}
	#content .banner .ipborad div {
		position: absolute;
		left: 480px;
		top: 55px;
		display: block;
		color: #646464;
		font: normal 18px Arial;
		color: #888888;
	}
		#content .banner .ipborad div p { line-height: 100%; }
		#content .banner .ipborad div p:first-child {
			font-size: 32px;
			color: #363839;
			margin-bottom: 10px;
		}
			#content .banner .ipborad div p:first-child span { color: #be0000; }


			
/*buy*/
	#content .banner .ipbbuy {
	position: relative;
	height: 250px;
		top: 55px;
	background: url("/img/misc/mainbanner.png") no-repeat top left;
}
	#content .banner .ipbbuy div {
		position: absolute;
		left: 310px;

		display: block;
		color: #646464;
		font: normal 18px Arial;
		color: #888888;
	}
		#content .banner .ipbbuy div p { line-height: 100%; }
		#content .banner .ipbbuy div p:first-child {
			font-size: 32px;
			color: #363839;
			margin-bottom: 10px;
			padding-left: 100px;
		}
	#content .banner .ipbbuy div p:first-child span {
		color: #be0000; 
		
		}
	#content .banner .ipbbuy a {
		position: absolute;
		background: url("/img/misc/button_license_ipb.png") no-repeat;
		top: 65px;
		left: 310px;
		display: block;
		width: 254px;
		height: 137px;
	}
	
	#content .banner .ipbbuy .ipbloc {
		position: absolute;
		left: 610px;
	
		display: block;
		color: #646464;
		font: normal 18px Arial;
		color: #888888;
	}
		#content .banner .ipbbuy .ipbloc   p { line-height: 100%; }
		#content .banner .ipbbuy .ipbloc   p:first-child {
			font-size: 32px;
			color: #363839;
			margin-bottom: 10px;
		}
			##content .banner .ipbbuy .ipbloc  p:first-child span { color: #be0000; }

	#content .banner .ipbbuy .ipbloc  a {
		position: absolute;
		background: url("/img/misc/button_loc_ipb.png") no-repeat;
		top: 65px;
		left: 0px;
		display: block;
		width: 254px;
		height: 137px;
	}
#content .banner .ipblog {
	position: relative;
	height: 326px;
	background: url("/img/ipblog/mainbanner.png") no-repeat top left;
}
	#content .banner .ipblog p {
		position: absolute;
		left: 480px;
		top: 90px;
		display: block;
		color: #646464;
		font: normal 170% Arial;
		line-height: 150%;
	}

#content .banner .ipgallery {
	position: relative;
	height: 326px;
	background: url("/img/ipgallery/mainbanner.png") no-repeat top left;
}
	#content .banner .ipgallery p {
		position: absolute;
		left: 480px;
		top: 36px;
		display: block;
		color: #646464;
		font: normal 170% Arial;
		line-height: 150%;
	}


#content .banner .ipdownloads {
	position: relative;
	height: 326px;
	background: url("/img/ipdownloads/mainbanner.png") no-repeat 0 50px;
}
	#content .banner .ipdownloads p {
		position: absolute;
		left: 480px;
		top: 90px;
		display: block;
		color: #646464;
		font: normal 170% Arial;
		line-height: 150%;
	}
/* IP.Content */
#content .banner .ipborad.ip-content {
	background: url("/img/ipcontent/ip.content_main.png") no-repeat top left;
	height: 325px;
}
#content .banner .ipborad.ip-content a { top: 155px; }

/* IP.iPhone */
#content .banner .ipborad.ip-iphone {
	background: url("/img/iphone/ip.iphone_main.png") no-repeat top left;
	height: 350px;
}
	#content .banner .ipborad.ip-iphone .free-download { 
		background: url("/img/iphone/ip.phone_free.png") no-repeat;
		height: 96px;
	}
	#content .banner .ipborad.ip-iphone .app-download { 
		background: url("/img/iphone/ip.iphone_app.png") no-repeat;
		height: 96px;
		top: 250px;
	}